CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 21.0.1432.57, Аўтарскія правы 1995-2014 Opera Software ASA. Усе правы абароненыя.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Аўтарскія правы 1995-2014 Opera Software ASA. Усе правы абароненыя.";
